@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/va9B4kDNxMZdWfMOD5VnPKruRB39fFw.woff2) format('woff2');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/va9E4kDNxMZdWfMOD5VflYLMSTc.woff2) format('woff2');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/va9B4kDNxMZdWfMOD5VnSKzuRB39fFw.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPN-C8CSKlv.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/1Ptug8zYS_SKggPN-C8CSKlv.woff2) format('woff2');
}
